Ir para o conteúdo principal
Zyxel / PRODUCT DOSSIER

Zyxel GS2210-24LP

Zyxel GS2210-24LP XGS2210-24LP-EU0101F Switch
SKU: GS2210-24LP-EU0101F

Zyxel GS2210-24LP XGS2210-24LP-EU0101F Switch — Switch. Especificações técnicas detalhadas, compatibilidade de hardware e detalhamento de preços.

Ver especificações Comprar na Amazon →

Você pode nos informar sobre quaisquer dados técnicos ausentes ou incorretos.

Os parâmetros técnicos registrados e os dados do fabricante foram verificados.

Zyxel GS2210-24LP XGS2210-24LP-EU0101F Switch

Especificações técnicas

As características registradas estão agrupadas por tipo de produto. A falta de informações não implica falta de suporte.
Espelhamento do gateway de conexão
SIM
Agrupamento de conexões
SIM
Suporte 10G
Não
Duração do protocolo de árvore
SIM
Controle ARP
SIM
Recursos DHCP
Potência total no invólucro Ethernet
180 W
Suporte Power over Ethernet Poe
SIM
Procurar IGMP
SIM
Suporte ao Aprendizado Automático de Endereço MAC
SIM
Tabela de endereços MAC multicast
16000 Kayıt
Suporte QoS de qualidade de serviço
SIM
Número de entradas Ethernet RJ 45 de abertura/fechamento básico
Tipo de entrada Ethernet RJ 45 de abertura/fechamento básico
Padrões Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Número de portas combo SFP
4
Faixa MTBF
616247, 3 Horas
Filtragem/proteção BPDU
SIM
Proteção de filtragem Bpdu
SIM
Algoritmo de segurança suportado
802.1x RADIUS, SNMP, SSH, SSL/TLS
Suporte SSH/SSL
SIM
Umidade não de operação
Frequência de entrada AC
Tensão de entrada AC
Faixa de umidade de operação
10 - 95%
Consumo máximo de energia
Faixa de temperatura de operação
0 - 50 °C
Tamanho da tabela de endereços
Peso
Profundidade
Largura
Kit de montagem de prateleira
SIM
Instalação de prateleira
SIM
Modelagem de tráfego
SIM
Altura
Cor do produto
Faixa de temperatura de armazenamento Celsius
Nível de ruído
54 dB
Camada de contato
Tipo de tecla
Lista de controle de conexão ACL
SIM
Botão de reinicialização
SIM
Controle do fluxo de publicação
SIM
Fator de forma
Volume de processamento
Capacidade de Trânsito de Roteamento
Capacidade de roteamento/comutação
56 Gbit/s
Filtragem de Endereço MAC
SIM
Profundidade da embalagem
451 mm
Largura da embalagem
583 mm
Altura da embalagem
98 mm
Peso do pacote
5,58 kg
Cabos incluídos
AC
Marca
Zyxel
Categoria
Switches de rede
Nome do produto
GS2210-24LP
GTIN EAN UPC
4718937591992
Categoria
Switches de rede
Marca
Zyxel
Nome do Produto
GS2210-24LP
Série de Produto
Mercados vendidos
NL, ES, AT, DE, GB, DK, BE, FR, SE, IT, FI, CZ, CH, CY
Data de adição ao sistema
2017-09-26
Data de produção
Código do produto
XGS2210-24LP-EU0101F
Limitação de velocidade
SIM
Falsificação de IP
SIM
Dissipação de calor
864,094 BTU/s
Empilhável
SIM
Suporte MIB
RFC 2464, RFC 4291, RFC 4213, RFC 4443, RFC 1981, RFC 5095, RFC 4861
Suporte multicast
SIM
Recursos de LAN virtual
Private VLAN, Protocol-based VLAN, Port-based VLAN
Suporte SSH SSL
SIM
Suporte VLAN
SIM
Autorização
MAC tabanlı kimlik doğrulama
Zyxel GS2210-24LP XGS2210-24LP-EU0101F Switch